/* DEMO */
/*html { margin-top:0 !important; }
#wpadminbar { display:none; }*/

/* Color, see "Content text color" on the Theme Options page */
body { background:#fff url(images/top-bg4.jpg) no-repeat 50% 0; }
#horiz_m_bg { height:206px; border-bottom:0; background:none; }
/* Set min-height so top-bg.jpg is fully visible */
#mid-wrap { min-height:507px; /*866-318-39-2*/ }
#wrapper { background:#fff; }
#container_bg { padding:0 20px; /* 920px wide */ }
/* Set min-height so footer-bg.jpg is fully visible */
#footer-widget-area-background { min-height:279px; border-top:0; background:#273695 url(images/footer-bg2.jpg) no-repeat 50% 100%; color:#fff; }
#bottom_elements_background { border-top:0; padding:3px 0; /* So height is 45px */ background:#e12f29; color:#fff; }

#horiz_m { top:66px; }
#horiz_m #logo { left:20px; height:115px; }
#horiz_m .slidemenu { bottom:25px; /* Under "r" in "your" */ }
#horiz_m .slidemenu ul li a { height:23px; line-height:23px; margin-bottom:0; }
#horiz_m .slidemenu ul li ul { padding-top:10px; }
#horiz_m .slidemenu ul li ul li { border-bottom:0; }
#horiz_m .slidemenu ul li ul li a { height:auto; line-height:1.231em; /*~16px*/ }

/* Not set-able via Theme Options */
#footer-widget-area .widget-area a,
#bottom_elements_background a
{ color:#fff; }

#footer-widget-area-background a:hover,
#bottom_elements_background a:hover
{ text-decoration:underline; }

/* Custom Headings */

h1, h2, h3, h4, h5, h6 { clear:none; font-weight:400; font-family:Impact, Charcoal, sans-serif; }
h1 { font-size:28px; }
h2 { font-size:24px; }
h3 { font-size:20px; }
h4 { font-size:18px; }
h5 { font-size:16px; }
h6 { font-size:14px; }

/* #subhead Tweak */

#subhead { width:920px; margin:0 auto; padding:0 20px; }
.subhead_shadow, .subhead_shadow_bottom { max-width:920px; }
#before_wrapper { width:960px; margin:0 auto; }

body.subhead-960 #subhead { width:960px; padding:0; }
body.subhead-960 .subhead_shadow, body.subhead-960 .subhead_shadow_bottom { max-width:100%; }

/* Remove padding to hide the (black) #subhead background */
.container_orbit { padding:0; }

body.header-custom-element-full #mid-wrap { background:#fff; }
body.header-custom-element-full #subhead { width:100%; padding:0; }
body.header-custom-element-full .subhead_shadow, body.header-custom-element-full .subhead_shadow_bottom { max-width:100%; }
body.header-custom-element-full #before_wrapper { width:100%; }

body.home #subhead { display:none; background:none; }
body.home .subhead_shadow, body.home .subhead_shadow_bottom { display:none; }

/* #subhead Tweak END */

.v_clear { clear:both; }

/* Responsive images.. */
img { max-width:100%; height:auto; }
#featured { width:100% !important; }

/* Featured Slider: mOover */
#custom_header .moover-slide img { max-width:960px !important; }

/** RESPONSIVE tweak */

@media only screen and (max-width: 959px) {
	/* We have to important-ize */
	#subhead { width:100% !important; padding:0 !important; }
	#before_wrapper { width:100% !important; }

	#footer_navigation ul.menu { margin-left:0; }
}

@media only screen and (min-width: 768px) and (max-width: 959px),
only screen and (max-width: 767px) {
	#horiz_m_bg { height:auto; }
	#mid-wrap { min-height:0; }

	#horiz_m { top:0; height:auto; padding-top:30px; text-align:center; }
	#horiz_m #logo { position:static; margin-bottom:0; }
	#horiz_m #main_menu { position:static; margin:0 auto; }

	#main_menu ul.menu { display:none; }
	#main_menu .mobileMenu { width:680px; display:block; margin:20px 10px; padding:8px; }
}

@media only screen and (max-width: 767px) {
	.size-wrap, #wrapper { max-width:100%; }
	#main_menu .mobileMenu { max-width:100%; margin-right:auto; margin-left:auto; }
}

@media only screen and (max-width: 320px) {
	#main_menu .mobileMenu { max-width:90.654%; /* 194px on 320px */ }
}

/** PORTFOLIO: N/A */


/* ==========================================================================
   Contact Page
   ========================================================================== */

/**
 * Submit Button
 */

.text-wrap input[type="text"] {
    padding: 10px;
}

.submit-wrap input[type="submit"] {
    font-size: 14px;
    margin-top: 10px;
    padding: 10px;
}